## dblatex 0.3.9

=== debian/changelog ===
dblatex (0.3.9-3) unstable; urgency=high

  * Fix upgrade errors when dist-upgrading from jessie to stretch:
    + Change the dependency from meanwhile virtual package
      texlive-math-extra to its successor texlive-science.
      Closes: #863683
    + Remove the call of command mktexlsr in postrm as it may be
      temporarily unavailable when dblatex postrm is called and as it is
      superfluous (mktexlsr gets called via a trigger anyway).
    + Remove postinst as it consists only of the problematic and
      superfluous mktexlsr call.
    Thanks to all the people who helped to analyze and to resolve this
    problem.  Closes: #863890

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Mon, 05 Jun 2017 19:06:19 +0200

dblatex (0.3.9-2) unstable; urgency=low

  * 20_preserve_spaces.patch:
    Preserve spaces in <code> and <literal> elements.
    Thanks to Raphaël Hertzog for reporting and for his patch.  Closes: #862332

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Tue, 16 May 2017 20:42:07 +0200

dblatex (0.3.9-1) unstable; urgency=low

  * New upstream release
    + Support configuration of image conversion target format for XeTeX
      backend.  Thanks to W. Martin Borgert for reporting.  Closes: #837168
    + Update README.Debian:
      Searching configuration files within several standard directories is not
      supported any longer.
  * 20_xmultirow.patch:
    Drop references to multirow package as superfluous and as crashing
    with texlive-latex-extra >= 2016.20161008-1 (due to the change of the
    \@xmultirow macro signature).  Thanks to Anders Kaseorg for reporting.
    Closes: #840189

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Tue, 11 Oct 2016 08:58:13 +0200
