=== debian/control ===
Source: dblatex
Section: text
Priority: optional
Maintainer: Andreas Hoenen <andreas@hoenen-terstappen.de>
Build-Depends: debhelper (>= 9), dh-python
Build-Depends-Indep: python
Standards-Version: 3.9.8
Homepage: http://dblatex.sourceforge.net/
X-Python-Version: >= 2.4

Package: dblatex
Architecture: all
Depends: docbook-xml,
         python-apt,
         texlive,
         texlive-bibtex-extra,
         texlive-extra-utils,
         texlive-latex-extra,
         texlive-science,
         xsltproc,
         ${misc:Depends},
         ${python:Depends}
Recommends: libxml2-utils,
            dblatex-doc (= ${binary:Version})
Suggests: docbook,
          ghostscript,
          graphicsmagick-imagemagick-compat | imagemagick,
          inkscape,
          latex-cjk-all,
          lmodern,
          opensp,
          pdf-viewer,
          texlive-lang-all,
          texlive-lang-cyrillic,
          texlive-xetex,
          transfig,
          xindy
Description: Produces DVI, PostScript, PDF documents from DocBook sources
 DocBook to LaTeX Publishing that transforms your SGML/XML DocBook documents to
 DVI, PostScript or PDF by translating them in pure LaTeX as a first process.
 MathML 2.0 markups are supported, too.  It originally started as a clone of
 DB2LaTeX, but has been enhanced extensively since then and is actively
 maintained by the upstream author.

Package: dblatex-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Replaces: dblatex (<< 0.3.8-1)
Breaks: dblatex (<< 0.3.8-1)
Description: Documentation for dblatex
 Additional documentation for dblatex in HTML and PDF.  Includes:
  • User Manual
  • Release Notes
  • DocBook Examples
