=== debian/watch ===
# watch control file for uscan
version=4
http://sf.net/dblatex/dblatex-@ANY_VERSION@.tar.bz2
# as upstream source dblatex-examples.tar.bz2 has never changed until now and is
# unversioned, it can be downloaded only with 'uscan --force-download'
opts=component=examples http://sf.net/dblatex/dblatex-examples(\d){0}.tar.bz2 0
