=== debian/changelog ===
dblatex (0.3.10-2) unstable; urgency=low

  * 20_non_ascii_id.patch:
    pdftex backend: cope with id attributes containing non-ascii characters.
    Thanks to Petter Reinholdtsen for reporting.  Closes: #856123

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sun, 20 Aug 2017 09:52:17 +0200

dblatex (0.3.10-1) unstable; urgency=low

  * New upstream release
    + Fix rendering of quotes and nested quotes with Greek language.
      Closes: #849679
    + db2latex style: In level 4 sections don't start the first paragraph on
      the same line as the heading.  Closes: #851145
  * Drop patches that have been integrated upstream:
    + 20_xmultirow.patch
  * 20_pt_quote.patch:
    In Portuguese and Brazilian documents don't break on a " as last character
    in a table title.
    Thanks to Osamu Aoki for reporting.  Closes: #863527
  * Drop patch 10_dblatex_version.patch: it is not really necessary and could
    be forgotten in NMUs.
  * Refresh patches regarding line numbers.
  * Fix watch file (although changes in unversioned source
    dblatex-examples.tar.bz2 still can't be detected).
  * Standards-Version: 4.0.0 (no changes needed)

 -- Andreas Hoenen <andreas@hoenen-terstappen.de>  Sun, 25 Jun 2017 19:26:17 +0200
