=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Andreas Hoenen <andreas@hoenen-terstappen.de>
 Build-Depends: debhelper (>= 9), dh-python
 Build-Depends-Indep: python
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://dblatex.sourceforge.net/
 X-Python-Version: >= 2.4
