=== debian/watch ===
# watch control file for uscan
version=4
http://sf.net/dblatex/dblatex-@ANY_VERSION@.tar.bz2

# As upstream source dblatex-examples.tar.bz2 is unversioned, uscan can't
# handle it properly.  (However this source never has changed over the years.)
# The hack below causes this source always to be considered as unchanged.
# However it can be downloaded with 'uscan --force-download'.
opts=component=examples http://sf.net/dblatex/dblatex-examples.tar.bz(\d) 2
