## dblatex 0.3.11py3

=== debian/changelog ===
dblatex (0.3.11py3-1) unstable; urgency=medium

  * New upstream release
    - switch to python3; Closes: #936370, #942989
  * QA upload.
  * debian/control
    - add Vcs field pointing to new salsa repo
    - set Maintainers to Debian QA
    - bump Standards-Version tp 4.5.0 (no changes needed)
  * debian/patches
    - refresh, drop patches merged upstream

 -- Sandro Tosi <morph@debian.org>  Tue, 18 Feb 2020 16:54:58 -0500
