=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: dblatex
 Section: text
 Priority: optional
-Maintainer: Andreas Hoenen <andreas@hoenen-terstappen.de>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9), dh-python
-Build-Depends-Indep: python
-Standards-Version: 4.0.0
+Build-Depends-Indep: python3
+Standards-Version: 4.5.0
 Homepage: http://dblatex.sourceforge.net/
-X-Python-Version: >= 2.4
+Vcs-Browser: https://salsa.debian.org/debian/dblatex
+Vcs-Git: https://salsa.debian.org/debian/dblatex.git
 
 Package: dblatex
 Architecture: all
 Depends: docbook-xml,
-         python-apt,
+         python3-apt,
          texlive,
          texlive-bibtex-extra,
          texlive-extra-utils,
@@ -19,7 +20,7 @@
          texlive-science,
          xsltproc,
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Recommends: libxml2-utils,
             dblatex-doc (= ${binary:Version})
 Suggests: docbook,
