## dblatex 0.3.12py3

=== debian/changelog ===
dblatex (0.3.12py3-6) unstable; urgency=medium

  * QA upload.
  * Fix clean target.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 17 Dec 2025 21:40:00 +0100

dblatex (0.3.12py3-5) unstable; urgency=medium

  * QA upload.

  * Use dh-sequence-python3
  * Add explicity build-dep on python3-setuptools (Closes: #1080579)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 21:31:24 +0100

dblatex (0.3.12py3-4) unstable; urgency=medium

  * QA upload.

  * Fix paths in the d/dblatex-doc.doc-base.* files
  * d/s/lintian-overrides: Override Lintian error source-is-missing

 -- Rafael Laboissière <rafael@debian.org>  Sun, 11 Feb 2024 06:02:35 -0300

dblatex (0.3.12py3-3) unstable; urgency=medium

  * QA upload.

  [ Graham Inggs ]
  * Cherry-pick two patches from Fedora for Python 3.12 compatibility.
    Closes: #1061320.
  * Fix several instances of SyntaxWarning: invalid escape sequence.

  [ Matthias Klose ]
  * Bump standards version.
  * Stop dblatex invoking inkscape with deprecated options. Closes: #1033547.

 -- Matthias Klose <doko@debian.org>  Wed, 24 Jan 2024 18:51:13 +0100

dblatex (0.3.12py3-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + dblatex-doc: Drop versioned constraint on dblatex in Replaces.
    + dblatex-doc: Drop versioned constraint on dblatex in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 11:10:09 +0100

dblatex (0.3.12py3-1) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Petter Reinholdtsen ]
  * New upstream version 0.3.12py3.
  * Updated Standards-Version from 4.5.0 to 4.5.1.
  * Documented in d/control that this package do not need root access
    during build.
  * Marked dblatex-doc multiarch foreign, as it is only
    documentation files.
  * Added d/gbp.conf file to enforce use of pristine-tar.
  * Added example component to d/gbp.conf.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 14 Dec 2020 17:10:14 +0100
