=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: dblatex
 Section: text
-Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), dh-python
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-sequence-python3,
+ python3-setuptools,
 Build-Depends-Indep: python3
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Homepage: http://dblatex.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/dblatex
 Vcs-Git: https://salsa.debian.org/debian/dblatex.git
@@ -47,8 +49,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Replaces: dblatex (<< 0.3.8-1)
-Breaks: dblatex (<< 0.3.8-1)
+Multi-Arch: foreign
 Description: Documentation for dblatex
  Additional documentation for dblatex in HTML and PDF.  Includes:
   • User Manual
