=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_clean:
	rm --force --recursive docs/examples/

override_dh_auto_build:
	# - Nothing to be compiled
	# - Don't call build_doc, as it's superfluous and will run into
	#   bootstrap problems.

override_dh_installchangelogs:
	dh_installchangelogs docs/changes/changes.txt

execute_before_dh_installexamples:
	tar --directory=docs --extract --bzip2 --exclude=COPYRIGHT \
	    --file=examples/examples-src.tar.bz2

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
